
Foreman - Bug #1199

hosts count in puppetclass page always shows 0

09/30/2011 12:00 AM - Gustavo Soares

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hosts count in puppetclass page always shows 0

Patch:

https://github.com/gustavosoares/foreman/commit/14a9a28942773264ad2c4b6c421e86ae2f7a4782

Associated revisions

Revision dc11280f - 10/03/2011 08:56 AM - Ohad Levy

fixes #1199 -  hosts count in puppetclass page always shows 0

Note that this fix still ignores classes assgined via hostgroups.

History

#1 - 10/02/2011 11:24 AM - Ohad Levy

- Target version set to 0.4

#2 - 10/03/2011 08:56 AM - Ohad Levy

- Category set to Rails

- Assignee set to Ohad Levy

#3 - 10/03/2011 08:56 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset dc11280f19740d7a6510c9c8450f3b78e794a2ee.
